## attitude 0.0.6

=== Makefile ===
compile:
	echo No compilation step necessary

install:
	dh_install main.py providers.py framework.py usr/lib/python2.5/site-packages/attitude
	dh_install attitude usr/bin

clean:
	echo No clean step necesary

=== debian/changelog ===
attitude (0.0.6) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Thu, 30 Jul 2009 21:55:05 +0100

=== debian/control ===
Source: attitude
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/graphics
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: gnupg
Standards-Version: 3.6.1

Package: attitude
XB-Maemo-Display-Name: Attitude
XB-Maemo-Icon-26:  
Architecture: any
Depends: python-imaging | python2.5-imaging, python-osso | python2.5-osso,
  python-hildon | python2.5-hildon
Description: An artificial horizon and spirit level.
  This application shows the pitch and roll of an accelerometer enabled
  device. In the absence of accelerometers, it shows a twisty turny path
  through the sky. 
  The application can also be used as a spirit level, showing the pitch
  angle in degrees.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/attitude.sgml > attitude.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	install -D -m 0644 -o root -g root "mud-extras/attitude.desktop" "debian/attitude/usr/share/applications/hildon/attitude.desktop"
	install -D -m 0644 -o root -g root "mud-extras/attitude-26.png" "debian/attitude/usr/share/icons/hicolor/26x26/hildon/attitude.png"
	install -D -m 0644 -o root -g root "mud-extras/attitude-64.png" "debian/attitude/usr/share/icons/hicolor/scalable/hildon/attitude.png"
	install -D -m 0644 -o root -g root "mud-extras/attitude.service" "debian/attitude/usr/share/dbus-1/services/attitude.service"

	# Add here commands to install the package into debian/attitude.
	$(MAKE) DESTDIR=$(CURDIR)/debian/attitude install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## attitude 0.0.7

=== debian/changelog ===
attitude (0.0.7) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Sat, 22 Aug 2009 15:48:27 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/graphics
 Priority: extra
 Maintainer: Andrew Flegg <andrew@bleb.org>
-Build-Depends: gnupg
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.6.1
 
 Package: attitude

## attitude 0.0.8

=== Makefile ===
compile:
	py_compilefiles *.py

install:
	dh_install main.py* providers.py* framework.py* usr/lib/python2.5/site-packages/attitude
	dh_install attitude usr/bin

clean:
	rm *.py[oc]

=== debian/changelog ===
attitude (0.0.8) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 21 Sep 2009 16:53:12 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,150 @@
 Section: user/graphics
 Priority: extra
 Maintainer: Andrew Flegg <andrew@bleb.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: python-imaging, python2.5-minimal, python-numeric,
+  maemo-optify, python-support
 Standards-Version: 3.6.1
 
 Package: attitude
 XB-Maemo-Display-Name: Attitude
-XB-Maemo-Icon-26:  
+XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+  SU1FB9kHDhQaKUKqJX8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
+  TVBXgQ4XAAAXaklEQVRo3q2aebRcZZnuf++eaq4685TxhISETBBCRiEkECBE
+  9AawRUVBW9tWUXHWLPtqO1xoB1pvL/su9XZfRa8ucAZNCwoa5hCRhEwnCSfJ
+  mZKTc+rMVaeGPXzv/aMyqe26cq97rV1rV+3a33qf93ve4fm+Lfw/HI2zLyEt
+  RZnZ3ijP7NprLrhVD7RZjjWjub19Tsy2mwCtBv6oX6kOVH3ta2yqH+4/cWL0
+  gmfkspWXseeFPSoir9iWv/iJBQsuQjTiaHfPH9+a29TSuPGSi+au75jRsiJX
+  n1oU95JpoojIFqYLZaaLJSq+z9RUoTg2UXh5aqJwIDD6ZLYuu/Pwga7uCwe7
+  dMUy5s+fz49/+NO/LoBlixey/9CRc9+9mLtpw7qVd61ZsWRdR1tLR1NDhskA
+  8lMTTA2NmWK1YqbDCBOoxMTGS8VJpeJ2sVBkcHiM4dN5xvIjp4ul8jO2F/uX
+  nu7jT54de/6ii+k+fPSvB6BtRpt1+uRpA5BOZ7ds2rhq+6vWLN8wp7WVyUqJ
+  PS8d5YW9h8iPjGlQDUWNUaOKGiOWbavjOAKqTixGNpuhvb1FmhrrCQKfibEJ
+  Tp4+je+Hv0mlUve8tGf/4wDLL7/U2vfiS+b/C8CSJRdz8OA5T3SsXbX0v227
+  4Zq3zu6cSVd3H4898TwH9h9WGxHbEkwUqoDYAqCERrHFUgRRUFWwHQcsWxzP
+  1bZZHXR0tEkmnSB/eojBwWEilf9xxfq1n/zev39nAmDFFZey54WXXhmA1auv
+  ovv4PsZGJgFIxuPXbblhwzdfvWn93MHRCX708K9N99ETlu1YJD1Pw8q02Bpi
+  bE9DFXFcD9uLE+DgEKoJqhL6VXUtsCJfAoPa8ZQYLCzHprmjjc65syJbjN3X
+  f5JisXKwY2bH23c+/uTzANu23cR37/8KmdyCvwxAS2srw0NDteu21rtvuHbj
+  V1etWsojv3mSJ3+zS4lCEsmE2EFFNQzE1M/U6ab5zF6+VsKZl2u3qaOtuYEd
+  71jOXT86KruODrI0G2jh6POMHnqO5NgJkeFjKhhCNy1qjCYzaebOn0t7W6P0
+  9/QxNDxuWtpab9/17O4HAG69bRs/fvBnf2Kr/cc/XLxwAX29fTXut7d+/Mat
+  m768aPFCvvWtB3T/noMSdyxijoUpTkq5ZYFMXvEmbnzXdvYvuh1nxkJZlanS
+  N9DPeH6ES8a7+GnXoJTHhtmyIMOhzDImFm3jxm3b5ASNTBQKeKMnxHUsfD9k
+  fGxCglB1xqwZBEFgDQ3lb122bHFvX9/A3q6Dh9lw9ZX0nrHtPwWQy2U4dXKw
+  ZnxH2/s2rF973+x5c/je/Q+YwYFBSSfiWH6JUBxpevV7dM5b/pG+uhXMiZUl
+  Ovyk9PcP6GDgSCHVKouH98k7v/F+6fFy+vL8DdKXn2R8sJf2sf00pWLyUuZy
+  1m29Ba+lU0YO7SbmTxFhnUm5gcyc2WGmp0vWyMjYtjVrV3cd6z5+8I+N/xMA
+  jS1NVmGqoNlc9tWrV6347sWXLOAHD/7MDJ0clGQiiZTGJGhbxOi2f5LqpTez
+  qa7I3t1PSfdYWSeaL4FMo1S8rJJupmV6WBJRRU+0LuLE7NVSURtSdZSzHRwd
+  yIs1uJ/L2jL0dKyT4dlX40704o72ihGL6eK0lP2Q5qYGLRaKMjExecuNW69/
+  ZP++gye3bL3e6n75mP5BDMxfdDGVSoWBnj6AWa9at+a59euumPHLXz+hAydO
+  iOfF1CqPU+1cJ+Pb7lG8pDh9e1RBTPtC1I6BCYAz4xoDbgK8NIRlpVoULFtR
+  QBTEEQHV00ex/GnRGctU4ymyv/qipF74gYaxrFiOq43tbZJKJRjoH6CxsWH/
+  Z7/w2atu2fq6ydVrVnLHHW/mvXd9sDYD6XSS/p5+AObN7/zXy9esvLLr8FGO
+  HOgiHouLVZmQaucaGb/1y4qqxHp/rybXJlH7JUoUCCbQM74QUEVs0FCsoKQa
+  hnBhjyAIJgKNoHEWYrviDnWJWo5Ulr1GrUJe4gN7NbJj4leqmszliMddGRsZ
+  b+0+8nKqp6fvlydPDpLNpjlwoKsGYHJiqtbINDe8duniJfemMyme2vm0uiJI
+  WJawaZ6Ov+6fBSDWvwe/Y5GYVKMSlGrGuR7YHjgxwXZBBIwRNRFYFtiu4MTB
+  8cByBMuqzVZQQeNpidKN6g53i7Fdqouvxx3uFnf0uIZGiMJIco31WiwUpFqt
+  rtl605ad+17a33vgQBcAzsY1K9j5/J5a4La0bJ81Zya7n3/BRFXfcl2byKBj
+  131UNFlPrPsp/PbFovG0okZwkxCUcEZ6RPwSYgzGdmsgzlNURUCjCAkrYNmo
+  7WmYaxcSOTCh4rjidyzBO7kf30vI+LUf0txQt8SnhykXLaYmk9Q3NkTDp4fs
+  3t6+7cATUKuMtroxmZyYJJPNXn/JksXbETiwd584jqNamqDp2juksvrNao6/
+  gMm2iknUqfjT4g4fUzffjV2ZFuMm1CRyqBsTdTxVL4GJpUUTaVU3gVqOqGWD
+  l8DEMrVKXBhSN38Mu5gX4yYUN04Uz4h1sksXXP4qmdec0bHf/xpjOYIq2fqc
+  VZouEYbh/Le/462PPvP0cwPF4rg4xqq5qrWt9T3pTJbj3SeIfB/HsSjVzSax
+  6W95U+sU339hiFK6Aa9/D4gQNnUSePNrAet4YNu1GBZADUQGQgOOoIls7cbZ
+  UDCGKNUIKGIi3JHj4JfxczPIJlwuntjLrou24Xd8n8TwESqlEn4lIFdXx8TY
+  GAcOHrgb2PWv3/y6WP3He7Uhl724vr5+ne3YDA4MqOd5SHUaXX4je0oZvvnQ
+  4xI4CbEqBfXnrBR/9uVq4lnBsgTHBo2E0BciH0Jf8APJusLCpri0pByoBhAF
+  EPoQ+YIJwbLBdlA3hj9jqfgXrRPbQqerofxi9yEdGZuQ6tq3iARlFEtKUwV1
+  XFfDyDA0mL/y4Yd/MKtS8I0NUNfQcOuM2bPeEKmh/9gJcUyASTdSWPMW1EtK
+  ojyilXnrMck6IaoqJpTzOZMLrlVQ0YvqE8xriIvr2JqLOyxsSki+HBIE5kxG
+  0guqjwrGKFGAphrEtMzXWGVc1HI0yrYS79ktVmlMjUAym5VKpQyQVZG9v9v9
+  wksWQDyZWJ/J1TE2nFdLQIMKYcMsws7VeP17qLQvg6gCYRXEqp1cAOEcd2r2
+  KcKpyYDBiSqnp6r0TVXxI61RSNA/acFEwJLaDJUnqLYtxhnvR1P1VDvXYPkl
+  Aj+QoFrVWCxGqVTi9NDpqwGspsa6hkQiscyNeUyOjZ7htEPQuhDsWM08i5pV
+  cp7lZ3K+nLdAa9apyvHJsvhqSHiWiAij5ZDI6J9pIM/WD6mNb4zgeCp+SXBi
+  EjTPQ724aBQhxojreVqtVClPV5YPj52qd2KJ5EzP8xY7YlGtVAGjiC1+62IY
+  78ckciCWnnF3rVDVDD9PGzhfyFQ169osbEqIj6VEhjrP4on+KYrlEEQUrYFF
+  zg2htWtLEEuJAolSDSrFEaJcR63mFEbxfV+8RFyiKMIPgoU7duxoc+KxWKdt
+  2/HIhBFGrbMO1uY5uNOjkMwitoOYEFFDZHsQqwPMmXmQ8zQSG/wCU6UCJytZ
+  1nXW0zU0zY4jp7DjMcg0/kHEwBm/iAVBETsooWLVxs614I31ETXMRGNpZGoY
+  v+qTTGcV0Gq1kpkulGY4tuN0qAhhGKpjW6gawbbVj3cIxWFw0gppUeODHVOm
+  TsnKYz/VuOWInue+IIIdTPPczHUStq0gdWw/2x77qUx1XKU0bySa6uOKYz8m
+  IbZEWGdnEQvVMArkxY4r8NuWKaEviKjBkrDSDy3tRLYrrkYIguPYgiUm8H3C
+  IOxwbNtujdRgRBDLIjSilufKo2t7tedEL7lcRjraRtQPQtxkUo4884yO/Pqr
+  clFdVn1jzmWhSIS2yYL0vG1cZ16dou1bD8j8h3+i86/u5q6/aefQ07tY+PTX
+  OI2ttmPLWU66IKeninrzrdtYtz4mwXRJRUQq1aoePHyMNSszcvfPjHZFNm4U
+  ShhFKiJEkUFVGh3LsoVIcW3nTCzZVEOY94v30hZA1oNZaaUa1Xrv5ZHQ//p6
+  NYogjgrgScTxiqH0UisNu3dwbfxnWEuu0f+4ZiOr1zaw9PF3MvF0Fb+uicSy
+  SZbXuVTPxL8qLKKBtvjj1D38GKYWCVoMEHdUdFUenIJD5KRAwBiDnsloYlti
+  iZBXFNu2z+ST2sgHJywCLPJVm3zVlrHAkmHf1mm1pTkl0pJCW5JIc8JoQ2O9
+  rFswQ4IZovu7yvLI9HLxVi6VR+ITUr+4g93uWg4fVE7Ei1y3aqHkskma4xHN
+  SWhJQUsaiSxbhn1bR31bRn1bTlcdtW1bDk9ZWokQ11IRy9IoCiUyEbFYDNe2
+  JxyxrMEoDAHB8dyzkSU9RZuVLXBwHFoVtWsNpCBoENVIryJKaEQSjUrTLK68
+  OSOPmW694yd9vLHnEfLFkA9951l56OAIS2ct5L//lwbcjrlaibok7HkRce2z
+  WVhRC7FqdLQtOFVCFtahe0eQKV/VEcXzYhIao8ZEJBIJ4vHESce27f7A9/F9
+  305nMjj2MMUQdg/D3ZcKTw8qRsE5mzz0TLEKA8SEKOD3vEgwOkDzpjv4zBtt
+  MskKDz27n5Jbh+cXdPOyOfLR185jwbxOhp/9KdFQN+LG0WoJsR1wvXNVwQCu
+  DSMVWB8XjheU4TIkRHAch6rvA9jpdKbU0tw64CQzmZPVfP741OTUvFxDg7pO
+  LxpEdE8KQ9NK3Kn1ZHEHFEWxIArFqWtXK90gGvpqZZolvmwzpdEBTQS+3HfH
+  Wm5a1s7ffP1ZPrjlMv3oLZcxOV5iYnSE9LXvwj/yFGG+ByvdSDSVJxrtPVul
+  cUWY9JH6GDodIAfHVP1IJRMXVFC/WsVzPVKp5Ms3bHn1kPXMzidPRcbsn5qc
+  JJ3NYTuOxGzVvqLKs6eR9a3o3lEVQIyKxm3EJcRrmYuVbVZsl+yNH8Q/sYfq
+  3h34E0NMHz+EVcwTcywcv0DQc4TycB9Bz4uUdv9Y0pvvUruxU+yWeWLH0+pi
+  JGYjFqK2IIfHYGYKxqqqTw9C1lVcz0Nsm0q5Qq4uR119/X7PtUYsEVHXdZ8u
+  lYpEItLQ2qIJWyRfVv15Lxp3kOlQ9Oc96EARGSiq9pZjOnHoGfHyR2h9zQcl
+  fO476mlVUyu2SqLjYtWZl6rf0KmKaJBulXDGcmIzFpFadBWpjgVaffTL0rTx
+  do0NHdJq/z7pL9vaVxQ9OY081i96bAqdlUF+ewqOTCBxG7VdT8MwkqBalZaW
+  ZuZ1znsKatSmqaH+iVNDw1OlYjHb0t7B0MAAdZ7h573KOxdbXDND6RqHjAv9
+  02CLUiiG9HdeKuaZXZjHH8SzDK1JC98In/6dMhrYGE3yk8ef57HfPsEHllss
+  a4D+olLxQ5hMYTWuwozvIbIMITYNMZibVRYIWAhfP2gk44HBwol5VEolHM+l
+  ta1t6Mbrtuz8EB+qaeLe3r5TLS1NWwI/nNvS1kJ1uiTThSmKocVEFblzIRyb
+  AtdW1rRaNMWQWMzT4PRRUn27SGWyUrJT4nhJ/dKhuPygNy4jUUxcSyXvu3qw
+  mJDuUpxXzYoTOHGy6aSkRrqgfw9NmYTMzQoX55TICF3jsHmmyFf3qf74OCRt
+  xY3FxEsmZXJ8nFx9PVddddXO22+//Wvts9vFWn/legsgV1f/jWJhkmKxJG2z
+  Z+HF4qRsw09OKPcfgU0z4PC4SNeYEil4lmF21qKjPinNcdUVDUYnKpH8pj9S
+  N5pWUxyjXCqpXyqQMdP8/nTIgVHDysaI5rihNRtnbs4l7day3GBJeOY0cs0M
+  eH5Y+Zf9imvV2rtkNqPVSpnQRMzrnMu6teu/BnDvZ+/FumrdGgOw64mdP4zH
+  4odOnuwnlkyb5rZ2LBFiNnz6d8rv8/DGBTBWhUoE7UmhLmZJ1hNaEipJB/nW
+  YcPwdCSrVyyXm167jRWXXyFXbtjAsuXLyKQT/Nshgx8JzfFahc/GhdaE4llw
+  bBJuvUgwwEeeg4mqkLCMxNNpFChMFkwul2PpsqXP33rLLY8C3Hnnnep84Utf
+  qdUSNx5eteHKewdPD303n89LR2cnxcIUOjbGlG/LXU8pW2aJFgIkX0Znp2tF
+  R1HxLNF8RfnVgEp9DK1UKlT9qkRhoJUyJJMJmrMJukdKvPsplYV1wnSg59TA
+  qZJIwoFnhlR3DansGxHNOpFYnqfxdErGR8eoVCrWmnVrWb7ssnvP6yCptZLr
+  16/n2WefBeCyyy97uFAovmbORQvUBl4+sE8KU1MaiCO+QT0BRSRUVRHhTCev
+  CCRsxLFUAz8kMpHYtq3GGGzHFsd2NDJKJZIzXSyqNXkhAupYIr5RtYCUg2CJ
+  ZhobqFYqjOZHpfOiTm659XXf//xnPns7wH333ceHP/xhLICZszuIpxIALFy0
+  6OOxeHysv7dHAhFmzp9PMp0SV0MyDsRsJG6rph0kZaskHSXlqKQcFVtADeI4
+  jnieh2Pb4nkullioUSwgYSsJG006SKp2atJBPAvSDiQdRAXN1NcThqFMjI2T
+  yWZYt279wN+/7R3bAd73vvexcOHCP5V3S5YvsQ7uO2i2bL3x9uMnTvxvLIv2
+  mTM1KJXoPfoylUpZLMtSERFUtaYkz0gUOSct/0jsn1Vycl7Jq4qInP3jOUVn
+  olBsx9FcU6NEkdH88LAqWJuu2cSb3nj7TW+47bYd9977T9b27Z84t/VkXQjg
+  7W/9WwPwyH/88nsdHe2f0zDgVF+fJNJpnb9kMdlcXY31xpxXYnKhG7TW7hrz
+  BzhUa23whSL+QoUsIkRhQCyRoK6lmSCKyOfzRJGx1q5fx+bN13/oDbfdtgPg
+  E5/4uPmzy+uPPvor1m+4kv7ePnpO9Px2+fLl6cLU1PrJqSnJ1eVobGkWEPEr
+  FY3CQM6FUe1DFEinUuLFYlJbvzIiIsRiMclkMvi1RkzOIVYwkRFEpLGlUVJ1
+  dRSLJRnJjyiqsv7KV7F1y9ZPfeD97/8CwD9+5jNs2rjxz28x/fqXj3DdjVvY
+  fP1mHvvVYwDccOMNn+/vH/jkdLlEc0urZjJZyqWyjA8PaWF8jGrVF6nRiigK
+  pbmlRVeuvIIg8GVyalJTyRSu68noSF737n0JAYmMQSzRmOuSSKekrqlR/UqF
+  kdExJiemJJVJsWbNWq7bfP3HPnD3+78EcP+3v8udb33LX7ZH9nfveTen+vrY
+  8YsdANx86y139vT1fnV0ZLTOcVzT0NKCG/OssFRieqpAcXJCK+Uyqiqqqo5t
+  o6pn0myNMyaK1BjFjbnUZzOSSCU125ijVKzI4MgohfEpU6mWZc6cObJm7brh
+  zddufvedd7zlJwD/85v/Tue8OWzevPmVbbNu3LSRnb/dCcCHP/aRpXv37v3K
+  qVODmwuFArbnks1mScQTqsZI6Pv41Sqh7xOFIcgZHWGLurYjajtqOUIimZKM
+  5+H7gR4bOEWpWJTA98lk0ixespSVV6x6+PU3v/4jq9eufBngH/7hv/L5z3/u
+  le8Tj2uVeonxnR8+yBc/9WnrQNdho6py59vf9vd9vX3bhwYHZxemi0SRIRaP
+  E4vH1bYEx7ZBLEQQo6qoObde5EchfrnK6OgYfrUqnuOQzmbpnDePSxYtPrpk
+  6eJ7Pvj+u+8H+OjHtltf/MI95v/2/sQrf7uiti6ffNf73vvm493d7xgdGb20
+  WCx6pWKBqu9jjBqFWpFDMaqYKCKKIo2iyLId28pmszQ1tdDW3lqe0zlv74pL
+  L//Gu/7u7d8XkQBgwzXX8uRvHv/rvitxzz/fx4vPP8+PHvzBhUDsT33usxuP
+  Hzt+9eTE+JXlSmV5qVRqLBWn8f0qRg0iFq7jEE8kyWazZHOZfEN9w0sdM2Y9
+  ecnCxU+88bZbn7zQy9s/+SlWXXEZt9x8y18XwIXHAw89xC9//pB1/7/9L3MB
+  mMTXv/3tGSNDQ7P9cqVTLJnnOHYjYqklkncct6ehof54a9vM/tduvf6kiFTO
+  PvuFL3/Fuum6jWbJpStesS3/B8rLdIXMtc5mAAAAAElFTkSuQmCC
+  ====
 Architecture: any
 Depends: python-imaging | python2.5-imaging, python-osso | python2.5-osso,
   python-hildon | python2.5-hildon

=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	dh_installdirs
 	install -D -m 0644 -o root -g root "mud-extras/attitude.desktop" "debian/attitude/usr/share/applications/hildon/attitude.desktop"
 	install -D -m 0644 -o root -g root "mud-extras/attitude-26.png" "debian/attitude/usr/share/icons/hicolor/26x26/hildon/attitude.png"
+	install -D -m 0644 -o root -g root "mud-extras/attitude-48.png" "debian/attitude/usr/share/icons/hicolor/48x48/hildon/attitude.png"
 	install -D -m 0644 -o root -g root "mud-extras/attitude-64.png" "debian/attitude/usr/share/icons/hicolor/scalable/hildon/attitude.png"
 	install -D -m 0644 -o root -g root "mud-extras/attitude.service" "debian/attitude/usr/share/dbus-1/services/attitude.service"
 
@@ -95,6 +96,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
